*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
table{margin:0 auto;}

body{
	text-align:center;
	background-image:url(/images/layout/bg.gif);
	background-repeat:repeat-x;
	background-color:#000033;
	font-family:Arial, Halvetica;
	color:#C39E3C;
	font-size:16px;
	padding-top:5px;
}

a.footer:link, a.footer:hover, a.footer:visited, a.footer:active{
	font-size:13px;
	color:#642997;
	text-decoration:none;
	font-weight:bold;
}

a.flagName:link, a.flagName:hover, a.flagName:visited, a.flagName:active{
	display:block;
	font-size:18px;
	color:#663399;
	text-decoration:none;
}

input, textarea{
	background-image:url(/images/layout/transparent_content.png);
	background-color:transparent;
	border:1px solid #C39E3C;
	color:#C39E3C;
}

h3{
	font-size:14px;
	font-weight:bold;
}

p{margin:5px 0;}

/* the intro page main image */
#centerMain{
	margin:20px auto;
	height:383px;
	width:799px;
}

img#intro{
	height:383px;
	width:799px;
}

/* the intro page coming soon image */
img.enter{
	height:74px;
	width:251px;
}

/* contains the entire site layout */
#bodyHolder{
	margin: 0 auto;
	margin-bottom:10px;
	text-align:left;
	width:829px;
	height:auto;
}

#starsBg{
	background-image:url(/images/layout/stars_bg.png);
	background-position:top center;
	background-repeat:repeat-x;
	width:100%;
	height:594px;
}

/* contains the title images */
#titleHolder{
	background-image:url(/images/layout/title_model.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	width:829px;
	height:149px;
}

img#titleText{
	width:689px;
	height:88px;
	position:relative;
	top:19px;
	left:123px;
}

img#titleName{
	width:316px;
	height:39px;
	position:relative;
	top:35px;
	left:229px;
}

a#langTab{
	display:block;
	left:17px;
	bottom:1px;
	background:url(/images/layout/language_tab_he.png) no-repeat 0 0;
	float:left;
	position:relative;
	width:99px;
	height:24px;
	text-indent:-9999px;
	text-decoration:none;
	overflow:hidden;
}